chocobusi - Feature #236
Feature # 216 (Open): [User]

[User] Code man hinh 01001

07/15/2024 07:06 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/24/2024 01:57 PM - Nam Tran

- Status changed from Open to Resolved

#2 - 07/24/2024 01:57 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#3 - 07/29/2024 12:51 PM - Nguyén Tra

/review-histories/

/review-histories/{id}/step1
/review-histories/{id}/step2
/review-histories/{id}/step3
/review-histories/{id}/step4
/review-histories/{id}/step5

#4 - 08/20/2024 07:50 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

01/20/2026
